@-o-keyframes flickerAnimation{
	0% { opacity: 1; }
	85% { opacity: 1; }
	86% { opacity: 0; }
	100% { opacity: 0; }
}
@-moz-keyframes flickerAnimation{
	0% { opacity: 1; }
	85% { opacity: 1; }
	86% { opacity: 0; }
	100% { opacity: 0; }
}
@-webkit-keyframes flickerAnimation{
	0% { opacity: 1; }
	85% { opacity: 1; }
	86% { opacity: 0; }
	100% { opacity: 0; }
}
@keyframes flickerAnimation {
	0% { opacity: 1; }
	85% { opacity: 1; }
	86% { opacity: 0; }
	100% { opacity: 0; }
}

.piclick-product {
	position:absolute;
	-webkit-animation: flickerAnimation 5s infinite;
	-moz-animation: flickerAnimation 5s infinite;
	-o-animation: flickerAnimation 5s infinite;
	animation: flickerAnimation 5s infinite;
	z-index: 9;
}

.piclick-product-mobile {
	position:absolute;
	-webkit-animation: flickerAnimation 5s infinite;
	-moz-animation: flickerAnimation 5s infinite;
	-o-animation: flickerAnimation 5s infinite;
	animation: flickerAnimation 5s infinite;
	z-index: 9;
}


.piclick-mask{
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:#000;
	opacity:0.6;
	filter:alpha(opacity=60);
	z-index:999997;
	display:none;
	text-align:center;
}


.piclick-ai-pop{
	z-index: 999998;
	margin-top: 8%;
	width: 75%;
	max-width: 567px;
	display: inline-block;
	position:relative;
}

.piclick-ai-ld{
	z-index: 999999;
    /* margin-top: 15%; */
    width: 60px;
    position: absolute;
    top: 65%;
    left: 50%;
    margin-left: -30px;
}
.piclick-ai-ld img{
	width:100%;
}

.piclick-home{
	position:absolute;
	z-index:999999;
	width:30px;
	height:18px;
}

.piclick-link > div{
	z-index:99999;
}